uuid: c88989e2-b261-49f6-a8f4-38c8f4d25e8c
langcode: de
status: true
dependencies:
  config:
    - comment.type.default
id: comment.default.created
field_name: created
entity_type: comment
bundle: default
label: 'Erstellt am'
description: 'Der Zeitpunkt, zu dem der Kommentar erstellt wurde.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: created
